@charset "UTF-8";
body {
	line-height: 160%;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	
}
/*スライドしたら出てくるcss*/
#headbar {
   /* ▼上端に固定するCSS */
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   text-align:center;
   z-index:1000;

   /* ▼バーの装飾 */
   background-color: white;  /* 背景色 */
   color: white;             /* 文字色 */
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B60005;
}
#headbar .inner {
	width:1000px;
	margin:0 auto;
	text-align:left;
	color: #000;
}
#headbar .inner:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.logo1 {
	float:left;
	width:110px;
	height:auto;
	margin-left:80px;
}
.head2 {
	font-size:15px;
	font-weight:bold;
	float:left;
	width:560px;
	margin:30px 0 0 15px;
}
.head3 {
	float:left;
	width:200px;
	height:auto;
	margin:12px 0 0 0;
}



/*メインのヘッダー*/
.headmenu {
	width: 100%;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #B60005;
}
.headinner {
	max-width: 950px;
	margin:0 auto;
	text-align: left;
	vertical-align:top;
}
.headinner:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.logo1-2 {
	float:left;
	width:180px;
	height:auto;
}
.head2-2 {
	font-size:15px;
	font-weight:bold;
	float:left;
	width:550px;
	margin:60px 0 0 15px;
	letter-spacing:0em;
}
.head3-2 {
	float:left;
	width:200px;
	height:auto;
	margin:57px 0 0 0;
}
h1 {
	font-size:12px;
	color:#000;
	margin:0 0 5px 8px;
}
/*メインコンテンツ*/
#contents {
	width:100%;
	margin:20px auto 0 auto;
	text-align:center;
	clear:both;
}
.ttlobi {
	background-color:#EFEEE8;
	margin:200px 0 20px 0;
	width:100%;
	text-align:center;
	padding:0;
	height:90px;
}
.ttlobi img {
	margin-bottom:0;
}
.ttlobi2 {
	background-color:#EFEEE8;
	margin:50px 0 20px 0;
	width:100%;
	text-align:center;
	padding:0;
	height:90px;
}
.ttlobi2 img {
	margin-bottom:0;
}
#footer {
	width: 100%;
	margin-top: 100px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	text-align: center;
	font-size: 10px;
}

.top60px {
	margin-top:60px;
}
.top80px {
	margin-top:80px;
}
.top100px {
	margin-top:100px;
}
.top130px {
	margin-top:130px;
}



.sp-reserve-btn {
    display: none;
}
.contact-Line img {
    width: 150px;
    display: block;
    margin-top: 0.5rem;
}

.contact-Line {
    margin-top: 1rem;
}
/*---sp---*/
@media screen and (max-width:768px) {

}